@charset "utf-8";

/* ==================================
	tablet css (min-width: 768px) and (max-width: 1023px)
================================== */

/* #region css-variable */
:root {
    --header-height: 10vw;
    --fontSize: 20px;
    --sectionPaddingBlock: 60px;
    --sectionPaddingInline: 10%;
    --contentWidth: 720px;
}

/* #endregion */

.small {
    font-size: 0.65rem;
}

.go-top-btn {
    width: 8vw;
    height: 8vw;
}

.top-logo {
    padding-bottom: 12px;
}
.top-logo__image {
    width: 27.5%;
    margin-bottom: 10px;
}
.top-logo__text {
    font-size: 0.7rem;
}

.menu-btn {
    width: calc(var(--header-height) + 20px);
}

.global-navi {
    margin-top: 4vh;
}
.global-navi-content .nav-btn {
    font-size: 1rem;
}

.top-image.content-frame {
    height: 76vh;
}
.top-image img {
    width: 90%;
    margin-inline: auto
}

.main-section__title {
    font-size: 1.75rem;
    margin-bottom: 38px;
}
.main-section__subtitle {
    font-size: 1.15rem;
    line-height: 1.75rem;
    margin-top: 32px;
    margin-bottom: 42px;

}
main section p {
    line-height: 1.5rem;
    margin-block: 20px;
}

.btn {
    max-width: 340px;
    width: 46%;
    font-size: 0.9rem;
    margin-block: 20px;
    padding-block: 20px;
    border-radius: 40px;
}

#photo {
    width: 90%;
    border-radius: 6px;
}

.category-title {
    padding-block: 18px;
    padding-inline: 24px;
}
.category-title.color {
    margin-top: 36px;
}
.category-title.white {
    margin-top: 20px;
    padding-block: 14px;
}

.entry__process {
    width: fit-content;
    margin-inline: auto;
}

.jrc__image {
    width: 90%;
}

footer .content-wrapper {
    padding-block: 30px;
}